### Name: hgu95bPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgu95bPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95bPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



